Le_Domain='minike.fun'
Le_Alt='no'
Le_Webroot='dns_dp'
Le_PreHook=''
Le_PostHook=''
Le_RenewHook=''
Le_API='https://acme.freessl.cn/v2/DV90/directory/c7dtveoe11aoxcfgp8ic'
Le_Keylength='ec-256'
Le_OrderFinalize='https://acme.freessl.cn/v2/DV90/finalize/c7dtveoe11aoxcfgp8ic/44866/527606'
Le_LinkOrder='https://acme.freessl.cn/v2/DV90/order/c7dtveoe11aoxcfgp8ic/44866/527606'
Le_LinkCert='https://acme.freessl.cn/v2/DV90/cert/c7dtveoe11aoxcfgp8ic/635951'
Le_CertCreateTime='1714012192'
Le_CertCreateTimeStr='2024-04-25T02:29:52Z'
Le_NextRenewTimeStr='2024-06-23T02:29:52Z'
Le_NextRenewTime='1719109792'
